footer {
    width: 100%;
    height: 4%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(251, 251, 251);
    box-shadow: 0 -4px 6px -1px rgba(0, 0, 0, 0.05);
}

footer div {
    display: flex;
    align-items: center;

}

@media (width >= 1920px) {
    footer span {
        padding: 0 20px;
        font-size: 20px;
    }
    
    .enlace {
        font-size: 20px;
        padding: 0 5px;
        text-decoration: underline;
        color: blue;
    }
}

@media (width < 1920px) {
    footer span {
        padding: 0 15px;
        font-size: 15px;
    }
    
    .enlace {
        font-size: 15px;
        padding: 0 5px;
        text-decoration: underline;
        color: blue;
    }
}